[
{
  "type": "message",
  "time": "2026-03-29 21:54:09",
  "message": "Программа затирания завершена,2"
}
,
{
  "type": "message",
  "time": "2026-03-29 21:54:13",
  "message": "Переход к строке программы №1; Нагрев до температуры засыпи солода: 45.00°,2"
}
,
{
  "type": "message",
  "time": "2026-03-29 21:54:20",
  "message": "Переход к строке программы №2; Температурная пауза: 45.00°; время: 1.00 мин,2"
}
,
{
  "type": "message",
  "time": "2026-03-29 21:55:02",
  "message": "Переход к строке программы №3; Температурная пауза: 60.00°; время: 1.00 мин,2"
}
,
{
  "type": "message",
  "time": "2026-03-29 21:55:47",
  "message": "Переход к строке программы №4; Режим ожидания,2"
}
,
{
  "type": "message",
  "time": "2026-03-29 21:55:47",
  "message": "Закрыт клапан воды охлаждения!,2"
}
,
{
  "type": "message",
  "time": "2026-03-29 22:04:59",
  "message": "Переход к строке программы №5; Кипячение; время: 11.00 мин,2"
}
,
{
  "type": "message",
  "time": "2026-03-29 22:05:27",
  "message": "Переход к строке программы №6; Охлаждение до температуры: 30.00°,2"
}
,
{
  "type": "message",
  "time": "2026-03-29 22:05:27",
  "message": "Открыт клапан воды охлаждения!,2"
}
,
{
  "type": "message",
  "time": "2026-03-29 22:05:27",
  "message": "Закрыт клапан воды охлаждения!,2"
}
,
{
  "type": "message",
  "time": "2026-03-29 22:05:28",
  "message": "Переход к строке программы №7; Кипячение; время: 10.00 мин,2"
}
,
{
  "type": "message",
  "time": "2026-03-29 22:06:38",
  "message": "Переход к строке программы №8; Кипячение; время: 10.00 мин,2"
}
,
{
  "type": "message",
  "time": "2026-03-29 22:10:06",
  "message": "Переход к строке программы №9; Кипячение; время: 10.00 мин,2"
}
,
{
  "type": "message",
  "time": "2026-03-29 22:10:25",
  "message": "Переход к строке программы №10; Охлаждение до температуры: 10.00°,2"
}
,
{
  "type": "message",
  "time": "2026-03-29 22:10:25",
  "message": "Открыт клапан воды охлаждения!,2"
}
,
{
  "type": "message",
  "time": "2026-03-29 22:10:25",
  "message": "Закрыт клапан воды охлаждения!,2"
}
,
{
  "type": "message",
  "time": "2026-03-29 22:10:26",
  "message": "Переход к строке программы №11; Кипячение; время: 10.00 мин,2"
}
,
{
  "type": "message",
  "time": "2026-03-29 22:14:11",
  "message": "Переход к строке программы №12; Кипячение; время: 10.00 мин,2"
}
,
{
  "type": "message",
  "time": "2026-03-29 22:23:42",
  "message": "Засыпьте хмель!,2"
}
,
{
  "type": "message",
  "time": "2026-03-29 22:24:12",
  "message": "Переход к строке программы №13; Кипячение; время: 10.00 мин,2"
}
,
{
  "type": "message",
  "time": "2026-03-29 22:33:43",
  "message": "Засыпьте хмель!,2"
}
,
{
  "type": "message",
  "time": "2026-03-29 22:34:13",
  "message": "Переход к строке программы №14; Охлаждение до температуры: 10.00°,2"
}
,
{
  "type": "message",
  "time": "2026-03-29 22:34:14",
  "message": "Открыт клапан воды охлаждения!,2"
}
,
{
  "type": "message",
  "time": "2026-03-29 22:34:14",
  "message": "Закрыт клапан воды охлаждения!,2"
}
,
{
  "type": "message",
  "time": "2026-03-29 22:34:15",
  "message": "Переход к строке программы №15; Режим ожидания,2"
}
,
{
  "type": "message",
  "time": "2026-03-29 22:34:15",
  "message": "Закрыт клапан воды охлаждения!,2"
}
,
{
  "type": "message",
  "time": "2026-03-29 22:38:44",
  "message": "Переход к строке программы №16; Охлаждение до температуры: 10.00°,2"
}
,
{
  "type": "message",
  "time": "2026-03-29 22:38:44",
  "message": "Открыт клапан воды охлаждения!,2"
}
,
{
  "type": "message",
  "time": "2026-03-29 22:38:44",
  "message": "Закрыт клапан воды охлаждения!,2"
}
,
{
  "type": "message",
  "time": "2026-03-29 22:38:45",
  "message": "Переход к строке программы №17; Режим ожидания,2"
}
,
{
  "type": "message",
  "time": "2026-03-29 22:38:45",
  "message": "Закрыт клапан воды охлаждения!,2"
}
]